/* Cassy custom classes / this will change with each new development */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/* --- Base Styles & Variables --- */
:root {
	--clr-primary-light: #baeffa; /* light turquiose */
    --clr-primary: #049cbd; /* turquiose */
    --clr-primary-dark: #505154; /* dark grey */
	
	--clr-primary-grey: #626369; /* med grey */
	
    --clr-text-primary: #595A69; /* dark grey */
    --clr-text-secondary: #141414; /* dark grey almost black */
	
    --clr-bg-page: #ededed; /* light grey bg*/
    --clr-bg-card: #ffffff;
    --clr-border: #049cbd;  /* turquiose */
    --radius: 1.5rem;
    --shadow: 0 20px 50px -10px rgba(0, 0, 0, 0.15);
}

body {
 	font-family: "Open Sans", sans-serif!important;
}

/* HIDE User Count */
.user-count-bar{
	display:none!important;
}
/* HIDE Timer 
.launching-timer{
    display: none!important;
}*/
/* HIDE Unit counter widget
.unit-counter-display{
	display: none!important;
} */
/* HIDE button icons 
.toggle-btn .fas{
	display:none;
}
/* HIDE Counter / move profile button away from top
body .unit-counter-display, 
.profile-btn {
    min-width: 253px;
	text-align: center !important;
}*/
.filters-utility-wrap .utility-top{
	padding-top:10px!important;
	padding-bottom:10px!important;
}
.unit-counter-display{
	  background-color: white;
	  color:var(--clr-primary);	  
}

/* profile button*/
.profile-btn{
	min-width: 234px;
	text-align: center !important;
	background-color: var(--clr-primary-dark);
	color:white;
}
.profile-btn img{
	filter: invert(0%);
}

/* Border radius*/
.unit-counter-display,
.profile-btn,
.uc-cta .reserve-btn,
.unit-card,
.uc-cta .info-btn{
	border-radius: 4px;
}
.hamburger-menu .menu-links, 
.profile-menu .profile-links {
    border-radius: 0 0 4px 4px;
}
.profile-menu .profile-links {
   margin-top:-3px;
}


/* Container */
.container {
    padding: 0 45px !important;
}

/* Main Nav */
.secondary-header {
    min-height: 81px;
	height: 81px;
	padding-top:10px;
	padding-bottom:10px;
}
/* Full width Nav */
.primary-header .header-inner {
    max-width: 100% !important;
}
.main-nav{
  gap:40px;
  /* padding-left: 7.2%;*/
}
.main-nav .nav-link,
.main-nav .nav-link:focus{
	text-decoration:none;
	color: white;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 15px;
	line-height: 21px;
	font-weight: 600;
}
.main-nav .nav-link:hover,
.main-nav .nav-link.active-nav{
	color: var(--clr-primary);
}
/* Left logo */
.brand-img{
  max-height:55px;
}  
.brand-right{
	padding-bottom:5px;
	padding-left: 20px;
    padding-right: 20px;
}
/* Right logo */
.brand-right img{
	padding-top:5px;
    max-height:55px;
}

/* Mobile off canvas menu */
.m-nav-panel {
	background: var(--clr-primary);
    top: -12px;
    width: 92%;
	padding:50% 25%;
}
.m-nav-item{
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 20px;
    line-height: 30px;
	font-size:20px;
	color:white;
	font-weight: 600;
	margin-bottom: 12px;
}
/* Mobile Hamburger Nav */
.m-burger .line{
    background:white;
}



/* Filters Nav */
.filters-utility-wrap,
.filter-bar-container{ 
	background-color: var(--clr-primary-grey);
	color:white; 
}
.filter-group select,
.filter-group button{
	border:white 1px solid;
}
.filter-select option:hover{
  background: var(--clr-primary);
}
.filter-select{
	/* filter-select arrow color */
    background-image: url('data:image/svg+xml;utf8,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6 9L12 15L18 9" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke="%23049cbd"/></svg>');
}
.price-table .col-levies,
.price-table .col-rates{
    min-width: 110px;
}


/*Launch Countdown */
.launching-timer,
#countdown-label,
#countdown-timer { 
    color: white;
	font-size: 18px;
	letter-spacing:1px;
    font-weight: normal;
	text-transform: uppercase;
}
#countdown-timer #days,
#countdown-timer #hours,
#countdown-timer #minutes,
#countdown-timer #seconds{
	padding-right:3px;
}

/* Nav filters */
.filter-input,
.filter-select,
.filter-reset-btn {
  background-color: var(--clr-primary-grey);
  color:white;
}
.filter-input::placeholder{
	color:white;
}
.filter-reset-btn {
	color:white;
}




/* Buttons */
.toggle-btn{
	color:#413d39;
	font-weight:600;
	letter-spacing: 1px;
    font-size: 15px;
    line-height: 21px;
	padding: 5px 10px 5px 10px;
    border-radius: 4px;
}
.list-info-btn,
.list-reserve-btn{
    border: none !important;
}
.toggle-btn:hover{ background:var(--clr-primary-light); border-color:var(--clr-primary-light);  }
.toggle-btn.active{ background:var(--clr-primary); color:#fff;border-color:var(--clr-primary);  }


/* Table */
.price-table tr.is-shortlisted-row {
    background:var(--clr-primary-light); 
}
.price-table tr.is-shortlisted-row:hover{ 
	background:var(--clr-primary-light); 
}
.price-table tr:hover{ 
	background:#e9f4f6; 
}
.uc-foot, 
.shortlist-foot {
    background: #FCF5EC;
}

.unit-tooltip .tooltip-title {
    color: #413d39 ;
}
.row-status-reserved,
.row-status-reserved:hover{
	background-color: var(--clr-primary-light)!important;
}
.row-status-sold,
.row-status-sold:hover{
	background-color: var(--clr-primary)!important;
}
.price-table .row-status-sold td,
.price-table .row-status-reserved  td{
    border-color: var(--clr-primary-light);
}

/* Big centered banner */
.fp-title-banner{
  display:flex;
  align-items:center;
  justify-content:center;
  height:92px;            /* adjust */
  background:#118DA8;     /* teal example */
  color:#fff;
  margin-top: 50px;
  border-radius:4px 4px 0 0;
}
.fp-title-text{
  font-weight: 800;
  margin: 0;
  text-transform: uppercase;
}

/* Floorplans page */
.plan-select-btn,
.elev-select-btn{
	color: var(--clr-primary);
}
.plan-select-btn span,
.elev-select-btn span{
	color: var(--clr-primary-dark);
}
#fpSelectMenu{
	min-width: 100%!important;
}
#evSelectBtn{
	display:none;
}

/* Cards */
.uc-foot,
.shortlist-foot {
	color: #69717f;
}
.uc-media {
    position: relative;
    padding: 10px 22px;
	background-color:#ececec;
	margin:0;
}
.uc-head,
.uc-cta,
.uc-meta{
    background: #fff;
}

/* Modal */
body .bg-dark {
    background-color: var(--clr-primary-dark);
}
.btn.btn-primary.w-100 {
    background-color: var(--clr-primary);
}
#unitQuickViewGallery .owl-carousel .owl-dot.active span, #unitQuickViewGallery .owl-carousel .owl-dot:hover span {
    background: var(--clr-primary) !important;
}

.owl-carousel.owl-drag .owl-item{

}

/* Information pages */
.page-header{
	padding-top:20px;
}
.page-title {
    font-size: 2rem;
    color: #333;
    margin-bottom: 30px;
    font-weight: 600;
}

.below-views-video{
	padding-top:80px;
}
/* Footer */
.site-footer {
    font-size: 14px;
}


@media (max-width: 1338px) {
	.main-nav {
	padding-left: 0%;
}
}


@media (max-width: 991.98px) {
.container.header-inner{
    padding:0 35px!important;
}
.secondary-header {
	padding: 12px 0;
    min-height: auto;
	height: auto;
}
body .me-auto {
    margin-right: initial !important; 
}
body .ms-auto {
    margin-left: initial !important;
}
.fp-title-banner {
    height: inherit;
    padding: 10px;
}
.fp-title-text {
    font-weight: 700;
}
}

@media (max-width: 768px) {
.page-title {
        font-size: 1.8rem;
        margin-bottom: 20px;
}
}

@media (max-width: 576px) {
.page-title {
	font-size: 1.6rem;
}
.container.header-inner{
	padding: 0 15px 0 35px !important;
}
.launching-timer, 
#countdown-label, 
#countdown-timer,
.unit-counter-display{
    font-size: 15px;
}
.unit-counter-display {
    text-align: left;
}
}